
/*Buttons*/
.btn {
    color: #fff;
    background-color: #df701f;
    text-transform: uppercase;
    letter-spacing: 1px;
    font-size: 11px;
    padding: 10px 18px;
    border-radius: 6px;
    font-weight: 400;
    letter-spacing: 2px;
    border: none;
    vertical-align: middle;
    position: relative;
      transition: all .4s;
          border: solid 2px #df701f;
}

.small-btn {
    color: #fff;
    background-color: #df701f;
    text-transform: uppercase;
    letter-spacing: 1px;
    font-size: 10px;
    padding: 10px 20px;
    border-radius: 6px;
    position: relative;
      transition: all .4s;
          border: solid 2px #df701f;
}

.large-btn {
    color: #fff;
    background-color: #df701f;
    text-transform: uppercase;
    letter-spacing: 1px;
    font-size: 14px;
    padding: 14px 30px;
    border-radius: 6px;
    font-weight: 600;
    letter-spacing: 2px;
    transition: all .3s ease;
    position: relative;
      transition: all .4s;
}

.btn:hover, .small-btn:hover, .large-btn:hover{
  color:  #df701f;
  background-color:  #fff;
}


.blue-btn {
  color: #fff;
  background-color: #5382b9;
  text-transform: uppercase;
  letter-spacing: 1px;
  font-size: 11px;
  padding: 10px 18px;
  border-radius: 6px;
  font-weight: 400;
  letter-spacing: 2px;
   border: 1px solid transparent;
       line-height: 1.42857143;
       position: relative;
         transition: all .4s;
         border: solid 2px #5382b9;
         transition: all .4s;

}
.blue-btn:hover{
  color: #5382b9;
  background-color: #fff;
}

.clear-btn {
    color: #fff;
    background-color: transparent;
    text-transform: uppercase;
    letter-spacing: 1px;
    font-size: 11px;
    padding: 15px 35px;
    border-radius: 6px;
    font-weight: 400;
    letter-spacing: 2px;
    border: solid 2px #fff;
    display: inline-block;
      position: relative;
        transition: all .4s;

}
.clear-btn:hover{
  background-color: white;
  color: black;
}


.grey-btn {
    background-color: #fff;
    color: #cfcfcf;
    padding: 10px 20px;
    border: none;
    font-size: 20px;
    transition: all .4s;
}

.grey-btn:hover {
    background-color: #fff;
    color: #cfcfcf;
}
@media (max-width: 786px) {
  .dropdown{width: 100%;}
  .dropdown .grey-btn {display: block; width: 100%;}
}
